uuid: 19c24f3a-c3e0-412d-8652-8b37dbf00b8f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_photo_section_description
    - paragraphs.paragraphs_type.gallery
  module:
    - text
id: paragraph.gallery.field_photo_section_description
field_name: field_photo_section_description
entity_type: paragraph
bundle: gallery
label: 'Photo section description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
